import React, { Component } from 'react';
import PropTypes from 'prop-types';


class DutyInfoView extends Component {
  
  render() {   
    return (
      <div className='parent-check-detail' style={{ background: '#33333', height: '100%' }}>
          暂未开发
      </div>
    );
  }
}

DutyInfoView.propTypes = {

};
export default DutyInfoView;
